### Name: ygs98_dbconn
### Title: Collect information about the package annotation DB
### Aliases: ygs98_dbconn ygs98_dbfile ygs98_dbschema ygs98_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(ygs98_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by ygs98_dbconn() was created with:
  dbConnect(SQLite(), dbname=ygs98_dbfile(), cache_size=64000, synchronous=0)

  ygs98_dbschema()

  ygs98_dbInfo()



